function CheckDirectDamage(WeaponDamage, Caliber, Point, Distance, ZoneId)
-- ScreenError("++".." dmg = " .. WeaponDamage .. "dist = " .. Distance);
end

function CheckSplashDamage(DetonationDamage, Caliber, Point, DistanceFactor)
-- ScreenWarning("++ CheckSplashDamage".." dmg = " .. WeaponDamage .. "distf = " .. DistanceFactor);
end

function CheckSplashDamageZones(DetonationDamage, Caliber, Zones)
-- ScreenWarning("++ CheckSplashDamageZones".." dmg = " .. WeaponDamage .. "distf = " .. DistanceFactor);
end

function CheckCollision(Object) 
-- ScreenWarning("!!!");
end
